
TYPO3.Welcome - Bug # 4551

Status: Resolved Priority: Must have
Author: Irene Höppner Category:
Created: 2009-09-10 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Affected Flow version:
Subject: Commandline-code for windows is not correct (has patch)
Description

The welcome screen shows the wrong commandline commands for windows. The patch contains the correct commands.

Related issues:
related to TYPO3.Welcome - Bug # 4489: FLOW3 welcome page is still wrong Resolved 2009-09-08

Associated revisions
Revision 48c8a099 - 2009-09-21 22:27 - Karsten Dambekalns

[+BUGFIX] Welcome: fixed command line instructions on welcome screen, fixes #4551, fixes #4489.

History
#1 - 2009-09-21 22:27 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To changed from Christopher Hlubek to Karsten Dambekalns
- Target version set to 1.0.0 alpha 5

#2 - 2009-09-21 23:02 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r3201.
